@tafkad Thank you for messeges.
I try that, but it can't play tonecloud and displayed messeges "This preset requires Bias Amp2 professinonal...".
By the way ,My version is Bias FX2 Elite, and previously I had no problem with usage rights